/*jqurey ui autocomplete*/
body>.ui-autocomplete a.ui-corner-all{
    line-height: 20px;
    margin: 0px;
    padding: 3px 15px;
    clear: both;
    color: rgb(103, 106, 108);
    display: block;
}
body>.ui-autocomplete a.ui-corner-all:hover {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}
/***********可下拉输入框值***************/
.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* 防止水平滚动条 */
    overflow-x: hidden;
        z-index:9999999;
  }
  /* IE 6 不支持 max-height
   * 我们使用 height 代替，但是这会强制菜单总是显示为那个高度
   */
  * html .ui-autocomplete {
    height: 100px;
        z-index:9999999;
  }
.ico-download {
    width:100%;
    font-size:12em;
}
textarea[modelkey] {
    font-size: 11px !important;
}
/*序号*/
table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(3) {
    max-width: 80px;
}
table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(3) input.form-control {
    min-width: 50px !important;
    max-width: 50px !important;
}
/*产品*/
/*table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(4) {
    max-width: 450px;
}
    table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(4) div.input-group {
        width: 430px;
    }*/
table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(4) {
    max-width: 300px;
}

    table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(4) button.btn {
        min-width: 200px !important;
        max-width: 200px !important;
    }


table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(7) {
    max-width: 80px;
}

    table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(7) input.form-control {
        min-width: 60px !important;
        max-width: 60px !important;
    }

table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(8) {
    max-width: 80px;
}

    table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(8) input.form-control {
        min-width: 60px !important;
        max-width: 60px !important;
    }

table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(10) {
    max-width: 100px;
}

    table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(10) input.form-control {
        min-width: 80px !important;
        max-width: 80px !important;
    }
table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(11) {
    max-width: 100px;
}

    table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(11) input.form-control {
        min-width: 80px !important;
        max-width: 80px !important;
    }
table[tr_configname="CHILDOBJ_UT_DealerStockInventoryDetailXML"] tbody tr td:nth-child(3) {
    max-width: 300px;
}

    table[tr_configname="CHILDOBJ_UT_DealerStockInventoryDetailXML"] tbody tr td:nth-child(3) input.form-control {
        min-width: 280px !important;
        max-width: 280px !important;
    }
table[tr_configname="CHILDOBJ_UT_DealerStockInventoryDetailXML"] tbody tr td:nth-child(11) {
    max-width: 100px;
}

    table[tr_configname="CHILDOBJ_UT_DealerStockInventoryDetailXML"] tbody tr td:nth-child(11) input.form-control {
        min-width: 80px !important;
        max-width: 80px !important;
    }
/*
table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(11) {
    max-width: 120px;
}

    table[tr_configname="CHILDOBJ_OrderDetailInfo"] tbody tr td:nth-child(11) input.form-control {
        min-width: 100px !important;
        max-width: 100px !important;
    }*/

/*table[tr_configname="CHILDOBJ_UT_DealerDataImportXML"] tbody tr td:nth-child(3) {
    max-width: 260px;
}

    table[tr_configname="CHILDOBJ_UT_DealerDataImportXML"] tbody tr td:nth-child(3) button.btn {
        min-width: 230px !important;
        max-width: 230px !important;
    }*/

/*table[tr_configname="CHILDOBJ_UT_DealerDataImportXML"] tbody tr td:nth-child(5) {
    max-width: 120px;
}

    table[tr_configname="CHILDOBJ_UT_DealerDataImportXML"] tbody tr td:nth-child(5) input.form-control {
        min-width: 110px !important;
        max-width: 110px !important;
    }
table[tr_configname="CHILDOBJ_UT_DealerDataImportXML"] tbody tr td:nth-child(7) {
    max-width: 120px;
}

    table[tr_configname="CHILDOBJ_UT_DealerDataImportXML"] tbody tr td:nth-child(7) input.form-control {
        min-width: 110px !important;
        max-width: 110px !important;
    }
table[tr_configname="CHILDOBJ_UT_DealerDataImportXML"] tbody tr td:nth-child(8) {
    max-width: 120px;
}

    table[tr_configname="CHILDOBJ_UT_DealerDataImportXML"] tbody tr td:nth-child(8) input.form-control {
        min-width: 110px !important;
        max-width: 110px !important;
    }
table[tr_configname="CHILDOBJ_UT_DealerDataImportXML"] tbody tr td:nth-child(9) {
    max-width: 100px;
}

    table[tr_configname="CHILDOBJ_UT_DealerDataImportXML"] tbody tr td:nth-child(9) input.form-control {
        min-width: 110px !important;
        max-width: 110px !important;
    }*/

.form-group.form-group-sm {
    margin-bottom: 0px;
    min-height: 60px;
}

.login-index {
    overflow:hidden;
    background-color: #eee;
}

    .login-index .login-content {
        width: 30%;
        min-width: 300px;
        max-width: 405px;
        position: absolute;
        top: 65%;
        left: 50%;
        transform: translate(68%,-264px) !important;
        background-color: white;
    }
    .login-index .login-content-electroluxdealer {
        /*width: 30%;*/
        min-width: 430px;
        max-width: 430px;
        /*min-width: 25%;
        max-width: 25%;*/
        height: 400px;
        position: absolute;
        top: 52%;
        right: 22%;
        transform: translate(68%,-264px) !important;
        background-color: white;
        border-radius: 8px
    }

    .login-index .login-content-manage {
        /*width: 30%;*/
        min-width: 420px;
        max-width: 420px;
        height:50%;
        position: absolute;
        top: 50%;
        right: 23%;
        transform: translate(68%,-200px) !important;
        background-color: white;
        border-radius: 8px;
        height: 400px
    }

    .login-index .login-content-loginaegdealer {
        /*width: 30%;*/
        min-width: 430px;
        max-width: 430px;
        position: absolute;
        top: 59%;
        right: 25%;
        transform: translate(68%,-264px) !important;
        background: rgba(0,0,0,0.4);
    }

    .login-index .login-logo {
        position: relative;
        left: 50%;
        transform: translateX(-50%) scale(1);
        width: 310px;
        height: 90px;
        background-image: url(../../images/temp-logo/sprite-logo.png);
        background-position: 0 -240px;
        background-repeat: no-repeat;
    }
    .login-index .sys-name h1 {
        margin: 30px 0 15px;
        text-align: center;
        font-size: 24px;
        color: #fff;
        letter-spacing: 2px;
        font-weight: 600;
    }

    .login-index .float-layer {
        width: 100%;
        /*height: 260px;*/
        /*background-color: rgba(0,0,0,.5);*/
        /*position: relative;*/
        padding: 8% 8% 8%;
        border-radius: 8px;
        /*box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);*/
        /*margin-top: -10px;*/
    }


.login-index .indexone-bakimg {
    width: 100%;
    height: 50%;
    background: url(../../images/Login/SAF登录_02.jpg) no-repeat top;
    background-size: cover;
    position: relative;
}
    .login-index .form-group {
        position: relative;
        /*background-color: transparent !important;*/
        /*background-color: rgba(0,0,0,0);*/
    }

.login-index .loginuser-icon, .login-index .loginpwd-icon {
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -6px;
}
    .login-index .login-text {
        padding-left: 54px;
        /*color:white;
        width: 100%;
        outline: none;
        background: transparent;*/
    }


.login-index .btn-login {
    border: 0;
    height: 40px;
    margin-top: 10px;
    margin-bottom:0;
    /*border-radius: 8px;*/
}


.login-index .block {
    width:100%;
    display: block;
}


    .login-index .btn-primary {

        background-color: #000000 !important;
        border-color: red;
        border-style: solid;
        border:1px solid red;
        color: #FFF;
        height:40px;
        font-size:14px;
    }

    .login-index .btn-primaryelectrolux {
        background-color: #7B8A9C !important;
        border-width: thin;
        color: #FFF;
    }

    .login-index .btn-primarymanage {
        background-color: #7B8A9C !important;
        border-width: thin;
        color: #FFF;
    }

    .login-index .btn-primary:active {
        /*color: #fff !important;
        background-color: #18a689 !important;
        border-color: #204d74 !important;*/
    }

    .login-index .btn-primary:visited {
        /*color: #fff !important;
        background-color: #18a689 !important;
        border-color: #204d74 !important;*/
    }

    .login-index .btn-primary:hover {
        /*color: #FEFEFE !important;
        background-color: #18a689 !important;
        text-decoration: none;*/
    }
a:hover {
    text-decoration: underline;
}
button[disabled] {
    cursor: no-drop;
    opacity: .65;
}

    @media screen and (max-width: 420px) {
        .login-index .login-logo {
            transform: translate(-50%,25px) scale(0.7);
        }
    }



.login-one-index .login-bg {
    height: 100%;
    background: url(../../images/Login/bg.png) no-repeat top;
    background-size: cover;
    position: relative;
    background-size: 100% 90%;
}

.login-one-index .login-bgloginaegdealer {
    height: 100%;
    background: url(../../images/Login/bgloginaegdealer.png) no-repeat top;
    background-size: cover;
    position: relative;
    background-size: 100% 100%;
}
.login-one-index .login-bgloginelectroluxdealer {
    width:62%;
    height: 100%;
    background: url(../../images/Login/bgloginelectroluxdealer.png) no-repeat top;
    background-size: cover;
    position: relative;
    background-size: 100% 100%;
}
.login-one-index .login-bgloginmanage {
    width: 100%;
    height: 72%;
    background: url(../../images/Login/bgloginmanage.png) no-repeat top;
    background-size: cover;
    position: relative;
    background-size: 100% 100%;
    margin-top:2%
}


.login-one-index .btn-login,
.login-one-index .btn-primary:active,
.login-one-index .btn-primary:visited,
.login-one-index .btn-primary:hover {
    /*color: #fff;
    border-color: #003F88 !important;
    background-color: #003F88 !important;*/
}

.login-two-index .login-bg {
    height: 54%;
    background: url(../../images/Login/SAF登录_01.jpg) no-repeat top;
    background-size: cover;
    position: relative;
}
.login-two-index .btn-login,
.login-two-index .btn-primary:active,
.login-two-index .btn-primary:visited,
.login-two-index .btn-primary:hover {
    /*color: #fff;
    border-color: #44b49c !important;
    background-color: #44b49c !important;*/
}

/**记住密码*/

.login-one-index .save-pwd .save-icon {
    border: 1px solid #003F88;
}

.login-one-index .save-pwd .is-save-pwd .save-icon {
    background-color: #003F88;
}

.login-two-index .save-pwd .save-icon {
    border: 1px solid #44b49c;
}

.login-two-index .save-pwd .is-save-pwd .save-icon {
    background-color: #44b49c;
}
/*登录界面*/
.login-index .form-group .form-div-input {
    padding: 0;
    position: relative;
    margin-bottom: 15px;

}

    .login-index .form-group .form-div-input img {
        bottom: 0px;
        top: 0px;
        position: absolute;
        height: 34px;
        margin-left: 20px;
        margin-top:10px;
        height: 13px;
        width: 13px;
    }

    .login-index .form-group .form-div-input .form-control {
        width: 70%;
        float: left;
        padding-left: 55px;
       
    }
  
   
#v_container {
    width: 30%;
    float: left;
    height: 38px;
    border: 1px solid #e5e6e7;
    border-left: 0;
    /*border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;*/
    overflow: hidden;
}

    #v_container canvas {
        width: 100%;
        height: 38px;
        border-radius: 0 !important;
    }